.faqList__categorys {
    display: -webkit-box;
    display: flex;
    /*justify-content: space-around;*/
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.faqList__category {
    border: 1px solid rgba(0, 0, 0, .2);
    padding: 10px 5px;
    border-radius: 4px;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    width: 130px;
    box-sizing: border-box;
    cursor: pointer;
    margin-bottom: 10px;
}

.faqList__category:hover,
.faqList__category.active
{
    background-color: rgba(0, 255, 0, .05)
}

.faqList__category img {
    width: 70px;
    height: 70px;
    margin: 0 auto 10px
}

.faqList__category span {
    text-align: center;
    font-size: 15px
}

.faqList__item {
    background-color: #fff;
    margin-bottom: 15px
}

.faqList__item__q {
    padding: 20px 50px 20px 15px;
    font-size: 17px;
    cursor: pointer;
    position: relative;
    line-height: 20px;
    border: 1px solid rgba(211, 211, 211, .7)
}

.faqList__item__q2:after,
.faqList__item__q:after {
    content: '';
    background: url(../img/arrow.svg) center right no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 22px;
    top: calc(50% - 9px)
}

.faqList__item__q2:after {
    top: calc(50% - 16px);
    right: 16px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.faqList__item__a {
    display: none;
    padding: 10px 15px 10px 40px;
    font-size: 14px;
    line-height: 1.5;
    border: 1px solid rgba(211, 211, 211, .5);
    border-top: none
}

.faqList__item__a a {
    text-decoration: underline;
    font-weight: 500;
    display: inline-block
}

.faqList__item__a img {
    width: 18px;
    vertical-align: middle;
    padding: 0 5px
}

.faqList__item__a__imgs {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 10px
}

.faqList__item__a__imgs img {
    width: 380px
}

.faqList__item__a ul {
    padding: 0;
    margin: 0
}

.faqList__item__a ul li {
    margin: 3px 3px 3px 20px
}

.faqList__item:last-child {
    margin-bottom: 100px
}

.faqList__results > div {
    display: none;
}

.faqList__results {
}

.faqList .dna,
.faqList .onko,
.faqList .pca,
.faqList .poli,
.faqList .prenatal {
    height: 600px
}





.item-comment {
    font-size: 11px;
    margin: 10px 0;
}

.blocks-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 50px;
    gap: 20px 0;
}

.blocks-item {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 20%;
    flex: 1 1 20%;
    padding: 9px 5px;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    text-align: center;
    margin-right: -1px;
}

.blocks-item a {
    position: absolute;
    inset: 0;
    z-index: 2;
}

.blocks-item__pic {
    margin-bottom: 20px;
}

.blocks-item__pic img {
    max-width: 100px;
}

.blocks-item__head {
    font-weight: 400;
    font-size: 22px;
}

.blocks-item:hover .blocks-item__head {
    color: #245EBA;
}

.blocks-item.active .blocks-item__head {
    color: #245EBA;
}

@media only screen and (max-width: 991px) {
    .blocks-item__pic {
        margin-bottom: 15px;
    }

    .blocks-item__pic img {
        height: 50px;
    }

    .blocks-item__head {
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .blocks-item {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
        flex: 1 1 50%;
    }

    .blocks-item__pic {
        margin-bottom: 15px;
    }

    .blocks-item__pic img {
        height: 40px;
    }

    .blocks-item__head {
        font-size: 14px;
    }
}

.blocks-c-items {
    margin: 45px 0;
}

@media only screen and (max-width: 767px) {
    .blocks-c-items {
        margin: 20px 0;
    }
}

.blocks-c-item {
    position: relative;
    margin: 0 0 20px 0;
}

.blocks-c-item__head {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #F9F9F9;
    padding: 30px 70px 30px 30px;
}

.blocks-c-item__head > a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.blocks-c-item__title {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
    font-weight: 700;
    font-size: 18px;
    color: #245EBA;
}

.blocks-c-item__more {
    position: absolute;
    top: 50%;
    right: 30px;
    width: 34px;
    height: 34px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border-radius: 50%;
    background: #8CC747 url("/local/templates/.default/img/icons/ico-plus.svg") no-repeat 0 -34px/34px;
}

.blocks-c-item.open .blocks-c-item__more {
    background: #8CC747 url("/local/templates/.default/img/icons/ico-plus.svg") no-repeat 0 0/34px;
}

.blocks-c-item__content {
    padding: 0 30px;
    background: #fff;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blocks-c-item.open .blocks-c-item__content {
    padding: 1px 30px;
    background: #fff;
    max-height: 6000px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blocks-c-item__text {
    display: block;
    border-top: 1px solid #EDEDED;
    border-bottom: 1px solid #EDEDED;
    padding: 35px 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #282828;
}

.blocks-c-item__text video {
    max-width: 100%;
    margin: 0 auto 20px auto;
}

.blocks-c-item__text h4 {
    color: #245EBA;
}

.blocks-c-item__text p {
    margin: 0 0 20px 0;
}

.blocks-c-item__text ul {
    margin: 0 0 25px 0;
    padding: 0;
    list-style: none;
}

.blocks-c-item__text ul li {
    position: relative;
    margin: 0 0 10px 0;
    padding: 0 0 0 22px;
}

.blocks-c-item__text ul li::before {
    content: "";
    position: absolute;
    top: 9px;
    left: 9px;
    width: 2px;
    height: 2px;
    background: #282828;
    border-radius: 50%;
}

@media only screen and (max-width: 767px) {
    .blocks-c-item {
        margin: 0 0 10px 0;
    }

    .blocks-c-item__head {
        padding: 12px 55px 12px 15px;
    }

    .blocks-c-item__title {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        font-size: 16px;
    }

    .blocks-c-item__more {
        right: 15px;
    }

    .blocks-c-item__content {
        padding: 0 15px;
    }

    .blocks-c-item.open .blocks-c-item__content {
        padding: 1px 15px;
    }

    .blocks-c-item__text {
        padding: 15px 0;
    }
}
